# Uses of Class
org.apache.sysds.hops.estim.EstimatorDensityMap.DensityMap

Packages that use EstimatorDensityMap.DensityMap
Package
Description
org.apache.sysds.hops.estim

## Uses of EstimatorDensityMap.DensityMap in org.apache.sysds.hops.estim

Methods in org.apache.sysds.hops.estim that return EstimatorDensityMap.DensityMap
Modifier and Type
Method
Description
`EstimatorDensityMap.DensityMap`
EstimatorDensityMap.`estimIntern(EstimatorDensityMap.DensityMap m1Map, EstimatorDensityMap.DensityMap m2Map, SparsityEstimator.OpCode op)`
Computes the output density map given the density maps of the input operands.
Methods in org.apache.sysds.hops.estim with parameters of type EstimatorDensityMap.DensityMap
Modifier and Type
Method
Description
`EstimatorDensityMap.DensityMap`
EstimatorDensityMap.`estimIntern(EstimatorDensityMap.DensityMap m1Map, EstimatorDensityMap.DensityMap m2Map, SparsityEstimator.OpCode op)`
Computes the output density map given the density maps of the input operands.